docs

# CallbackGameInlineKeyboardButton

data class CallbackGameInlineKeyboardButton (val text: String ) : InlineKeyboardButton
Content copied to clipboard

Button with callbackGame

## Constructors

CallbackGameInlineKeyboardButton
Link copied to clipboard
fun CallbackGameInlineKeyboardButton (text: String )
Content copied to clipboard

## Properties

text
Link copied to clipboard
open override val text : String
Content copied to clipboard